none
Can I install an application on windows7 which is built on .net frame work 1.1. RRS feed

  • General discussion

  • Can I install and work on an application which is built on dotnet framework 1.1(vb.net)

    When I try to install .net framework it is not getting installed but reverting me back. I can't install my application unless I install .net framework 1.1

    can anybody help in this regard.

    thanks in advance
    Tuesday, November 10, 2009 9:05 AM

All replies

  • Hello raveendar,

    Yes, you can install an applicaiton which is built on .net framework 1.1 on Windows 7.

    As you mentioned, the process of installing reverted back. Are there any warning or error messages?

    You may try manually download the full package from here and reinstall to see if this issue still exists.
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Send us any feedback you have about the help from MSFT at fbmsdn@microsoft.com.
    Wednesday, November 11, 2009 6:34 AM
    Moderator
  • Hi Edwer,

    Thanks for the reply.  I have full version of .net framework 1.1 licensed version which I've have been installing.
    No warning/error message is being shown while installing/reverting back.   


    Thursday, November 19, 2009 5:18 AM
  • No its not require for windows 7. If you're not using applications that require the .net framework, you don't need to have it installed; nor the updates.
    Thursday, January 14, 2010 8:08 AM